:root {
  --font-family: Inter, sans-serif;
  --48px: 48px;
  --56px: 56px;
  --38px: 38px;
  --42px: 42px;
  --28px: 28px;
  --32px: 32px;
  --16px: 16px;
  --azul-padrão: #008bd2;
  --36px: 36px;
  --18px: 18px;
  --22px: 22px;
  --cinza-texto: #59637d;
  --20px: 20px;
  --azul-linha: #ddf3ff;
  --75px: 75px;
  --azul-bg: #ddf3ff;
  --branco: white;
  --10px: 10px;
  --6px: 6px;
  --8px: 8px;
  --12px: 12px;
  --azul-hover: #0078b5;
  --transparent: transparent;
  --24px: 24px;
  --14px: 14px;
  --cinza-texto-hover: #48526b;
  --verde-botão: #afca0b;
  --verde-texto-botão: #303700;
  --verde-botão-hover: #9fb806;
  --50px: 50px;
  --2px: 2px;
  --100: 100%;
  --preto-títulos: #17191d;
  --0px: 0px;
  --100px: 100px;
  --4px: 4px;
  --sombra-vermelha: #d20000;
  --linha-vermelha: #ffe6e6;
  --vermelho: #d20000;
  --52px: 52px;
  --150px: 150px;
  --0: 0%;
  --50: 50%;
  --cinza-paragráfo: #5a5a5a;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  font-family: var(--font-family);
  color: #17191d;
  font-size: var(--48px);
  line-height: var(--56px);
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 700;
}

h2 {
  margin-top: var(--16px);
  margin-bottom: var(--16px);
  font-family: var(--font-family);
  color: var(--azul-padrão);
  font-size: var(--38px);
  line-height: var(--42px);
  font-weight: 700;
}

h3 {
  color: var(--azul-padrão);
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  font-family: var(--font-family);
  color: var(--azul-padrão);
  font-size: var(--18px);
  line-height: var(--22px);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 700;
}

p {
  margin-bottom: var(--16px);
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: 400;
}

img {
  max-width: 100%;
}

.header {
  border-bottom: 1px solid var(--azul-linha);
}

.footer {
  padding-top: var(--75px);
}

.section.intro {
  padding-top: var(--56px);
  padding-bottom: var(--75px);
}

.section.margem {
  padding-top: var(--75px);
  padding-bottom: var(--75px);
  overflow: hidden;
}

.section.margem.azul {
  background-color: var(--azul-bg);
}

.section.margem.branco {
  background-color: var(--branco);
}

.section.margem.relative {
  position: relative;
  bottom: -1px;
}

.section.sobre, .section.interna {
  padding-top: var(--56px);
  padding-bottom: var(--75px);
}

.container {
  max-width: 1280px;
}

.nav-bar {
  padding-top: var(--16px);
  padding-bottom: var(--16px);
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.body {
  background-color: #f4fbff;
}

.navigation {
  text-align: right;
  flex: 1;
  align-self: center;
}

.nav-link {
  padding: var(--12px) var(--24px);
  color: var(--cinza-texto);
  font-family: Inter, sans-serif;
  font-size: var(--14px);
  line-height: var(--18px);
  font-weight: 500;
  transition: color .1s;
}

.nav-link:hover {
  color: var(--cinza-texto-hover);
}

.nav-link.botao {
  padding: var(--12px) var(--32px);
  border-radius: var(--6px);
  background-color: var(--verde-botão);
  color: var(--verde-texto-botão);
  font-weight: 600;
  transition: background-color .1s;
}

.nav-link.botao:hover {
  background-color: var(--verde-botão-hover);
}

.h-flex {
  justify-content: space-between;
  align-items: center;
}

.h-flex.titulo {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
}

.h-flex.titulo._100 {
  width: 110%;
}

.h-flex.titulo._80 {
  width: 80%;
}

.h-flex.titulo._80.marginbottom, .h-flex.titulo.marginbotton {
  margin-bottom: var(--50px);
}

.h-flex.box-titulo.center {
  justify-content: center;
}

.h-flex.box-titulo.center-center {
  flex-flow: column;
}

.h-flex.box-titulo.center-center._60 {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.h-flex.depoimentos {
  grid-column-gap: var(--32px);
  grid-row-gap: var(--32px);
  flex-flow: row;
  align-items: stretch;
}

.h-flex.footer {
  padding-top: var(--48px);
  padding-bottom: var(--48px);
  align-items: stretch;
}

.h-flex.footer.borda {
  border-bottom: 1px solid var(--azul-linha);
}

.h-flex.footer.borda.margem {
  padding-top: var(--48px);
  padding-bottom: var(--38px);
}

.h-flex.footer.borda.borda-top {
  border-top: 1px solid var(--azul-linha);
}

.h-flex.footer.copy {
  padding-top: var(--48px);
}

.h-flex.redes {
  grid-column-gap: var(--16px);
  grid-row-gap: var(--16px);
  justify-content: flex-start;
}

.h-flex.lista-itens {
  grid-column-gap: var(--16px);
  grid-row-gap: var(--16px);
}

.h-flex.form {
  grid-column-gap: var(--16px);
  grid-row-gap: var(--16px);
  justify-content: space-between;
  align-items: stretch;
}

.h-flex.titulo-esq {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.h-flex.modulos {
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
  justify-content: space-between;
  align-items: flex-start;
}

.h-flex.obs {
  margin-top: var(--50px);
  text-align: center;
  align-items: center;
}

.h-flex.certificados {
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
}

.box-titulo-destaque {
  padding: var(--12px) var(--24px);
  grid-column-gap: var(--10px);
  grid-row-gap: var(--10px);
  border-radius: var(--56px);
  background-color: var(--branco);
  font-family: var(--font-family);
  font-size: var(--12px);
  line-height: var(--12px);
  text-align: center;
  text-transform: uppercase;
  border-bottom: 1px solid #e6f7ff;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  font-weight: 600;
  display: inline-flex;
  box-shadow: 0 6px 10px #008bd233;
}

.text-gradient {
  line-height: var(--18px);
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #008bd2, #afca0b);
  -webkit-background-clip: text;
  background-clip: text;
}

.botao-azul {
  padding: var(--14px) var(--42px);
  border-radius: var(--6px);
  background-color: var(--azul-padrão);
  font-family: var(--font-family);
  color: var(--branco);
  font-size: var(--18px);
  line-height: var(--22px);
  font-weight: 500;
  transition: background-color .1s;
  box-shadow: 0 10px 20px #008bd266;
}

.botao-azul:hover {
  background-color: var(--azul-hover);
}

.botao-azul.small {
  padding: var(--12px) var(--24px);
  font-size: var(--16px);
}

.botao-azul.big {
  padding-top: var(--18px);
  padding-bottom: var(--18px);
  display: block;
}

.box-slider-intro {
  margin-top: var(--75px);
}

.slider-intro {
  background-color: var(--transparent);
  height: 600px;
}

.mask-slider-intro {
  border-radius: var(--16px);
}

.slide-intro {
  background-image: linear-gradient(90deg, #ddf3ff, #f6ffc1);
}

.arrow-slider-intro {
  display: none;
}

.slide-nav-intro {
  text-align: left;
  bottom: 24px;
  left: 50px;
}

.box-content-slider {
  height: var(--100);
  grid-column-gap: var(--56px);
  grid-row-gap: var(--56px);
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.coluna-info-slider {
  padding-top: 89px;
  padding-left: var(--56px);
  flex: 0 auto;
  align-self: stretch;
}

.coluna-imagem-slider {
  flex: none;
  align-self: flex-end;
}

.subtitulo-slider {
  margin-bottom: var(--16px);
  font-family: var(--font-family);
  font-size: var(--32px);
  line-height: var(--36px);
  font-weight: 700;
}

.titulo-slider {
  margin-bottom: var(--6px);
}

.imagem-slider {
  background-color: var(--transparent);
  border-top-left-radius: 16px;
  overflow: visible;
  box-shadow: -20px 30px 54px #008bd266;
}

.titulo-azul {
  font-family: var(--font-family);
  color: var(--azul-padrão);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: 700;
}

.box-logo-clientes {
  margin-top: var(--50px);
}

.slider-logo {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.slider-content {
  flex: none;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.logo-slider {
  flex: none;
  width: auto;
  height: 3.8em;
  margin-left: 3em;
  margin-right: 3em;
}

.coluna-flex {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.coluna-flex.perguntas {
  align-items: flex-start;
}

.coluna-flex.marginbotton {
  margin-bottom: var(--48px);
}

.coluna-flex.top {
  align-items: flex-start;
}

.coluna-flex.margem {
  margin-top: var(--36px);
  margin-bottom: var(--36px);
}

.preto {
  color: var(--preto-títulos);
}

.preto.center, .box-foto {
  text-align: center;
}

.box-foto.margintop {
  margin-top: var(--36px);
}

.box-foto.left {
  text-align: left;
}

.box-foto.left.marginbotton {
  margin-bottom: var(--24px);
}

.box-foto.right {
  text-align: right;
}

.box-foto.como {
  flex: 0 auto;
}

.box-cards-big-numbers {
  margin-bottom: var(--24px);
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.box-cards-big-numbers.margintop {
  margin-top: var(--32px);
}

.box-cards-big-numbers.box {
  justify-content: space-between;
  align-items: stretch;
}

.card-big-numbers {
  padding: var(--24px);
  border-radius: var(--8px);
  background-color: var(--branco);
  flex: 1;
}

.card-big-numbers.flex {
  padding-top: var(--32px);
  padding-bottom: var(--32px);
}

.icone-card-big-numbers {
  margin-bottom: var(--12px);
}

.titulo-card-big-numbers {
  margin-bottom: var(--8px);
  font-family: var(--font-family);
  color: var(--azul-padrão);
  font-size: var(--20px);
  line-height: var(--24px);
  font-weight: 700;
}

.titulo-card-big-numbers.flex {
  margin-bottom: var(--16px);
  font-size: var(--36px);
  text-align: center;
}

.sub-titulo-card-big-numbers {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
  font-weight: 400;
}

.sub-titulo-card-big-numbers.flex {
  text-align: center;
}

.link-arrow {
  padding-right: var(--32px);
  font-family: var(--font-family);
  color: var(--preto-títulos);
  font-size: var(--16px);
  line-height: var(--20px);
  background-image: url('../images/Arrow_Right_LG.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  font-weight: 600;
  text-decoration: none;
  transition: opacity .2s, color .1s;
}

.link-arrow:hover {
  color: var(--azul-padrão);
  background-image: url('../images/Arrow_Right_LG-azul.svg');
}

.box-depoimentos {
  padding: var(--48px);
  border-radius: var(--16px);
  background-color: var(--branco);
  position: relative;
}

.box-info-depoimentos {
  flex: 1;
  max-width: 35%;
}

.box-slider-depoimentos {
  flex: 1;
  align-self: stretch;
  max-width: 65%;
  position: relative;
}

.card-depoimentos {
  padding: var(--36px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
}

.box-icone-depoimento {
  margin-bottom: var(--16px);
}

.box-text-depoimento {
  margin-bottom: var(--16px);
  border-bottom: 1px solid var(--azul-linha);
}

.box-autor-depoimento {
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.box-logo-depoente {
  display: none;
}

.titulo-depoente {
  margin-bottom: var(--4px);
  font-family: var(--font-family);
  color: var(--preto-títulos);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: 600;
}

.cargo-depoente {
  font-family: var(--font-family);
  color: var(--azul-padrão);
  font-size: var(--14px);
  line-height: var(--16px);
  font-weight: 500;
}

.slider-depoimentos {
  background-color: var(--transparent);
}

.slide-nav-depoimentos {
  display: none;
}

.left-arrow-slider-depoimentos {
  background-image: url('../images/seta-verde-back.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 52px;
  height: 52px;
  inset: auto auto 10% -54%;
}

.right-arrow-slider-depoimentos {
  background-image: url('../images/seta-verde-foward.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 52px;
  height: 52px;
  inset: auto auto 10% -46%;
}

.accordion-item {
  border-bottom: 1px solid var(--azul-linha);
  padding-top: 25px;
  padding-bottom: 25px;
}

.accordion-heading {
  padding-bottom: var(--8px);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.accordion-title {
  font-family: var(--font-family);
  color: var(--preto-títulos);
  font-size: var(--20px);
  line-height: var(--24px);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.accordion-body {
  font-size: var(--14px);
  line-height: var(--18px);
  padding-top: 0;
  padding-right: 180px;
}

.box-call-to-action {
  padding: var(--100px) var(--56px);
  border-radius: var(--16px);
  background-image: url('../images/bg-call-to-action.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.titulo-footer {
  margin-bottom: var(--24px);
  font-family: var(--font-family);
  color: var(--preto-títulos);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: 600;
}

.li-menu {
  padding-bottom: var(--6px);
}

.link-menu {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
  text-decoration: none;
}

.link-menu:hover {
  color: var(--azul-padrão);
}

.text-menu {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
  text-decoration: none;
}

.center {
  text-align: center;
}

.dropdown-toogle {
  padding: var(--12px) var(--42px) var(--12px) var(--24px);
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
  font-weight: 500;
}

.icon-drop {
  color: var(--azul-padrão);
}

.nav-dropdown.w--open {
  padding: var(--4px) var(--10px) var(--10px);
  border-radius: var(--8px);
  background-color: var(--branco);
  box-shadow: 3px 3px 7px #008bd233;
}

.link-drop {
  padding-right: var(--10px);
  padding-left: var(--10px);
  border-bottom: 1px solid var(--azul-linha);
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--12px);
  line-height: var(--16px);
  text-align: left;
}

.link-drop:hover {
  color: var(--cinza-texto-hover);
}

.link-drop.w--current {
  color: var(--azul-padrão);
}

.link-drop.last {
  border-bottom-style: none;
}

.box-big-numbers {
  padding: var(--56px) var(--50px);
  border-radius: var(--16px) var(--16px) var(--0px);
  background-image: linear-gradient(25deg, #ddf3ff 68%, #f6ffc1);
}

.box-cards-solucoes {
  margin-top: var(--50px);
  grid-column-gap: var(--32px);
  grid-row-gap: var(--32px);
  display: flex;
}

.box-cards-solucoes.steps {
  margin-bottom: 60px;
}

.card-solucoes {
  padding: var(--48px) var(--24px) var(--32px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
  background-color: var(--branco);
  flex: 1;
  box-shadow: 3px 4px 10px #008bd21f;
}

.card-solucoes.foto {
  padding-top: var(--24px);
}

.icone-card-solucoes {
  margin-bottom: var(--12px);
}

.titulo-link {
  margin-bottom: var(--8px);
  font-family: var(--font-family);
  color: var(--azul-padrão);
  font-size: var(--20px);
  line-height: var(--24px);
  font-weight: 700;
  text-decoration: none;
  display: block;
}

.titulo-link.red {
  color: var(--sombra-vermelha);
}

.link-subtitulo {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
  font-weight: 400;
  text-decoration: none;
  display: block;
}

.box-foto-gradiente {
  border-radius: var(--16px) var(--16px) var(--0px);
  text-align: right;
  background-image: linear-gradient(#ddf3ff, #f6ffc1);
}

.image {
  overflow: hidden;
}

.box-botao-inline {
  grid-column-gap: var(--16px);
  grid-row-gap: var(--16px);
  justify-content: flex-start;
  align-items: stretch;
}

.botao-verde {
  padding: var(--14px) var(--42px);
  border-radius: var(--6px);
  background-color: var(--verde-botão);
  font-family: var(--font-family);
  color: var(--verde-texto-botão);
  font-size: var(--18px);
  line-height: var(--22px);
  font-weight: 500;
  transition: background-color .1s;
  box-shadow: 0 10px 20px #dde89a;
}

.botao-verde:hover {
  background-color: var(--verde-botão-hover);
}

.botao-verde.small {
  padding: var(--12px) var(--24px);
  font-size: var(--16px);
}

.botao-verde.big {
  padding-top: var(--18px);
  padding-bottom: var(--18px);
  display: block;
}

.info-itens {
  flex: 1;
}

.link-texto {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--16px);
  line-height: var(--20px);
  text-decoration: none;
}

.link-texto:hover {
  color: var(--azul-padrão);
}

.box-formulario {
  padding: var(--50px);
  border-radius: var(--16px);
  background-image: linear-gradient(#ddf3ff, #ddf3ff);
}

.label-form {
  margin-bottom: var(--8px);
  font-family: var(--font-family);
  color: var(--preto-títulos);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: 600;
}

.input {
  border-radius: var(--6px);
  height: 46px;
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
  border: 1px solid #afd6ea;
  font-weight: 500;
}

.input::placeholder {
  color: var(--cinza-texto);
  font-weight: 400;
}

.box-input {
  flex: 1;
}

.select {
  border-radius: var(--6px);
  background-color: var(--branco);
  height: 46px;
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
  border: 1px solid #afd6ea;
  font-weight: 500;
}

.select::placeholder {
  color: var(--cinza-texto);
  font-weight: 400;
}

.textarea {
  border-radius: var(--6px);
  min-height: 100px;
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
  border: 1px solid #afd6ea;
  font-weight: 500;
}

.textarea::placeholder {
  color: var(--cinza-texto);
  font-weight: 400;
}

.remoteye {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--32px);
  line-height: var(--36px);
  letter-spacing: -1px;
  font-weight: 500;
}

.azul {
  color: var(--azul-padrão);
  font-weight: 700;
}

.titulo-card-sistemas {
  margin-bottom: var(--8px);
  font-family: var(--font-family);
  color: var(--verde-botão-hover);
  font-size: var(--18px);
  line-height: var(--22px);
  font-weight: 600;
}

.box-azul {
  padding: var(--75px) var(--56px);
  border-radius: var(--16px);
  background-color: var(--azul-bg);
}

.box-thumb-video {
  text-align: center;
}

.separado {
  margin-bottom: var(--75px);
  padding-top: var(--75px);
  border-bottom: 1px solid #81d2ff;
}

.slider-card-solucoes {
  margin-bottom: var(--32px);
}

.slider-cards {
  background-color: var(--transparent);
  min-height: 409px;
}

.mask-slider-cards {
  border-radius: var(--8px);
}

.arrow-slider-cards {
  display: none;
}

.coluna-imagem {
  flex: 0 auto;
}

.coluna-texto {
  flex: 1;
}

.ul-itens {
  margin-bottom: var(--16px);
  list-style-type: disc;
}

.ul-itens.bullets {
  padding-left: 20px;
  list-style-type: disc;
}

.ul-itens.margem {
  margin-left: 12px;
}

.li-item {
  margin-bottom: var(--8px);
}

.text-item {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--16px);
  line-height: var(--20px);
  text-align: left;
  flex: 0 auto;
}

.box-cards-planos {
  margin-top: var(--50px);
  grid-column-gap: var(--32px);
  grid-row-gap: var(--32px);
  display: flex;
}

.card-planos {
  padding-bottom: var(--48px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
  background-color: var(--branco);
  flex: 1;
  overflow: hidden;
  box-shadow: 3px 4px 10px #008bd21f;
}

.card-planos.verde {
  border-color: var(--verde-botão);
  box-shadow: 3px 4px 10px #bad3204d;
}

.box-foto-equipamento {
  min-height: 220px;
  margin-bottom: var(--32px);
  padding-top: var(--24px);
  padding-right: var(--48px);
  padding-left: var(--48px);
  text-align: center;
}

.tarja-planos {
  padding-top: var(--24px);
  padding-bottom: var(--24px);
  background-color: var(--azul-padrão);
  text-align: center;
}

.tarja-planos.verde {
  background-color: var(--verde-botão);
}

.titulo-planos {
  font-family: var(--font-family);
  color: var(--branco);
  font-size: var(--24px);
  line-height: var(--28px);
  font-weight: 700;
}

.text-card-planos {
  padding-right: var(--48px);
  padding-bottom: var(--32px);
  padding-left: var(--48px);
}

.botao-card-planos {
  padding-top: var(--38px);
  padding-right: var(--48px);
  padding-left: var(--48px);
  border-top: 1px solid var(--azul-linha);
  text-align: center;
  -webkit-text-stroke-color: var(--azul-linha);
}

.botao-card-planos.verde {
  border-top-color: var(--verde-botão);
}

.preco-planos {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--24px);
  line-height: var(--28px);
  text-align: center;
  font-weight: 700;
}

.box-titulo-planos {
  padding: var(--16px) var(--48px);
  border-top: 1px solid var(--azul-linha);
  text-align: center;
}

.box-titulo-planos.verde {
  border-top-color: var(--verde-botão);
}

.verde {
  color: var(--verde-botão-hover);
}

.box-mira {
  margin-top: var(--50px);
  padding: var(--24px);
  border-radius: var(--16px);
  background-color: var(--branco);
}

.slider-cases {
  background-color: var(--transparent);
  min-height: 500px;
}

.left-arrow-slider-cases {
  background-image: url('../images/seta-verde-back.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 52px;
  height: 52px;
  display: none;
  inset: auto auto 10% -61%;
}

.right-arrow-slider-cases {
  background-image: url('../images/seta-verde-foward.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 52px;
  height: 52px;
  display: none;
  inset: auto auto 10% -53%;
}

.slide-nav-cases {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.box-text-case {
  border-bottom: 1px none var(--azul-linha);
}

.h3-slider {
  font-family: var(--font-family);
  font-size: var(--18px);
  line-height: var(--22px);
}

.h4-slider {
  font-size: var(--16px);
  line-height: var(--18px);
}

.paragraph-3 {
  color: var(--cinza-texto);
}

.link-azul {
  font-family: var(--font-family);
  color: var(--azul-padrão);
  font-size: var(--16px);
  line-height: var(--20px);
  font-weight: 600;
  text-decoration: none;
}

.link-azul:hover {
  color: var(--azul-padrão);
}

.text-contato {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--18px);
  line-height: var(--20px);
  text-align: left;
  flex: 0 auto;
  font-weight: 500;
}

.link-telefone {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
  text-decoration: none;
}

.link-telefone:hover {
  color: var(--azul-padrão);
}

.just {
  text-align: justify;
}

.box-titulo {
  margin-bottom: var(--50px);
}

.box-logo-soft {
  text-align: right;
}

.box-video-grande {
  text-align: center;
  justify-content: center;
  align-items: center;
  min-height: 630px;
  display: block;
}

.bg-pacs {
  z-index: 9999;
  background-color: var(--transparent);
  -webkit-text-stroke-color: var(--transparent);
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  min-height: 640px;
  position: absolute;
  inset: auto 0% 0%;
}

.box-video-menor {
  text-align: center;
}

.box-certificados {
  opacity: .86;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.box-content-certificados {
  padding: var(--32px);
  grid-column-gap: var(--16px);
  grid-row-gap: var(--16px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--16px);
  background-color: var(--branco);
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: stretch;
  display: flex;
  box-shadow: 3px 4px 10px #008bd21f;
}

.titulo-card-caracteristicas {
  margin-bottom: var(--8px);
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--20px);
  line-height: var(--24px);
  font-weight: 700;
}

.titulo-card-caracteristicas.azul {
  color: var(--azul-padrão);
}

.card-info-caracteristicas {
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
  background-color: var(--branco);
  color: #b8b9c2;
  width: 100%;
  height: 100%;
  min-height: 240px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  box-shadow: 3px 4px 10px #008bd21f;
}

.arrow-left {
  width: 50px;
  height: 50px;
  inset: auto 5% 0% auto;
}

.carousel-slider-caracteristicas._3 {
  right: -42%;
}

.carousel-slider-caracteristicas._8 {
  right: -147%;
}

.carousel-slider-caracteristicas._4 {
  right: -63%;
}

.carousel-slider-caracteristicas._2 {
  right: -21%;
}

.carousel-slider-caracteristicas._7 {
  right: -126%;
}

.carousel-slider-caracteristicas._5 {
  right: -84%;
}

.carousel-slider-caracteristicas._6 {
  right: -105%;
}

.carousel-slider-caracteristicas._9 {
  right: -168%;
}

.carousel-slider-caracteristicas._10 {
  right: -189%;
}

.carousel-slider-caracteristicas._11 {
  right: -210%;
}

.carousel-slider-caracteristicas._12 {
  right: -231%;
}

.carousel-slider-caracteristicas._13 {
  right: -252%;
}

.carousel-slider-caracteristicas._14 {
  right: -273%;
}

.card-body-caracteristicas {
  height: 100%;
  padding: var(--32px);
}

.carousel-mask-caracteristicas {
  width: 27%;
  height: 260px;
  overflow: visible;
}

.arrow-right {
  width: 50px;
  height: 50px;
  inset: auto 0% 0% auto;
}

.carousel-caracteristicas {
  background-color: #0000;
  justify-content: flex-end;
  align-items: center;
  width: 100vw;
  height: 400px;
}

.carousel-caracteristicas.is_contained {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding-bottom: 75px;
}

.slide-nav-caracteristicas {
  display: none;
}

.box-tabs-funcoes {
  margin-top: var(--56px);
}

.tabs-vertical {
  display: flex;
}

.tabs-menu-funcoes {
  flex-flow: column;
  flex: 0 auto;
  align-self: flex-start;
  align-items: stretch;
  width: 30%;
  margin-right: 10%;
  display: flex;
}

.tabs-content-funcoes {
  flex: 0 auto;
  width: 60%;
}

.tab-link-vertical {
  padding: var(--16px) 0px;
  border-bottom: 1px solid var(--azul-linha);
  background-color: var(--transparent);
  font-family: var(--font-family);
  color: var(--preto-títulos);
  font-size: var(--18px);
  line-height: var(--22px);
  font-weight: 700;
}

.tab-link-vertical.w--current {
  background-color: var(--transparent);
  color: var(--azul-padrão);
}

.box-conteudo-tab-funcoes {
  overflow: visible;
}

.video-medidas {
  background-color: var(--transparent);
  width: 767px;
  height: 462px;
}

.box-info-funcaos {
  padding-top: var(--24px);
}

.video-pacs-intro {
  justify-content: center;
  align-items: flex-end;
  width: 1216px;
  height: 598px;
  margin-left: auto;
  margin-right: auto;
}

.video-visualizacao {
  width: 488px;
  height: 410px;
  margin-left: auto;
  margin-right: auto;
}

.video-visualizacao-intro {
  width: 1216px;
  height: 575px;
  margin-left: auto;
  margin-right: auto;
}

.video-home {
  border-top-left-radius: 14px;
  width: 696px;
  height: 515px;
}

.video-recursos {
  border-radius: 14px;
  width: 767px;
  height: 462px;
  overflow: hidden;
}

.box-video-recursos {
  text-align: center;
}

.background-video {
  border-radius: var(--12px) var(--12px) var(--0px);
  width: 767px;
  height: 463px;
  margin-left: auto;
  margin-right: auto;
}

.box-cards-big-numbers-flex {
  margin-bottom: var(--24px);
  grid-column-gap: var(--24px);
  grid-row-gap: var(--24px);
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.box-cards-big-numbers-flex.margintop {
  margin-top: var(--32px);
}

.box-cards-big-numbers-flex.box {
  justify-content: space-between;
  align-items: stretch;
}

.como-funciona {
  padding: var(--56px);
  grid-column-gap: var(--36px);
  grid-row-gap: var(--36px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
  background-color: var(--azul-bg);
  box-shadow: none;
  flex: 1;
  display: flex;
}

.como-funciona.foto {
  padding-top: var(--24px);
}

.icone-card-como-funciona {
  margin-bottom: var(--12px);
}

.text-card-como-funciona {
  flex: 1;
}

.box-cards-exames {
  margin-top: var(--50px);
  grid-column-gap: var(--32px);
  grid-row-gap: var(--32px);
  display: flex;
}

.card-exames {
  padding: var(--48px) var(--24px) var(--32px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
  background-color: var(--branco);
  flex: 1;
  box-shadow: 3px 4px 10px #008bd21f;
}

.card-exames.foto {
  padding-top: var(--24px);
}

.icone-card-exames {
  margin-bottom: var(--12px);
}

.section-content-two {
  color: var(--cinza-texto);
  font-size: var(--16px);
}

.process-wrap {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.process-item {
  margin-bottom: var(--36px);
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 40px 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.process-content {
  padding-top: 20px;
  padding-bottom: 20px;
}

.btn-icon-wrap {
  background-color: #dac5a6;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
}

.btn-primary {
  text-decoration: none;
  display: inline-flex;
}

.process-number {
  width: 40px;
  height: 40px;
  font-family: var(--font-family);
  color: var(--azul-padrão);
  font-size: var(--36px);
  line-height: var(--42px);
  background-color: #ffffff1a;
  border: 1.5px solid #ffffff1a;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  display: flex;
}

.process-card {
  padding: var(--32px);
  border: 1.5px solid var(--azul-linha);
  background-color: var(--branco);
  border-radius: 12px;
}

.process-title {
  font-family: var(--font-family);
  color: var(--azul-padrão);
  font-size: var(--24px);
  line-height: var(--28px);
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 10px;
  font-weight: 600;
}

.btn-text-wrap {
  color: #dac5a6;
  border: 1px solid #dac5a6;
  border-radius: 100px;
  height: 48px;
  padding: 10px 20px 12px;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  overflow: hidden;
}

.process-top {
  position: sticky;
  top: 5vh;
}

.process-line {
  background-image: linear-gradient(180deg, var(--azul-bg), #f4fbff);
  width: 1px;
  height: 92px;
}

.heading-three {
  font-family: var(--font-family);
  color: var(--preto-títulos);
  font-size: var(--38px);
  line-height: var(--42px);
  letter-spacing: -1.3px;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.process-text {
  color: var(--cinza-texto-hover);
  font-size: var(--14px);
  line-height: var(--18px);
}

.process-step {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.btn-text {
  padding-bottom: 10px;
}

.box-cards-problemas {
  margin-top: var(--50px);
  grid-column-gap: var(--32px);
  grid-row-gap: var(--32px);
  display: flex;
}

.box-cards-problemas.steps {
  margin-bottom: 60px;
}

.card-problemas {
  padding: var(--32px) var(--24px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
  background-color: var(--branco);
  flex: 1;
  box-shadow: 3px 4px 10px #008bd21f;
}

.card-problemas.foto {
  padding-top: var(--24px);
}

.card-problemas.red {
  border-color: var(--linha-vermelha);
  box-shadow: 3px 4px 10px #d200001c;
}

.icone-card-problemas {
  margin-bottom: var(--12px);
}

.ul-problemas {
  list-style-type: none;
}

.li-problemas {
  margin-bottom: var(--16px);
  background-image: url('../images/Check.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-left: 30px;
  list-style-type: none;
}

.li-problemas.red {
  background-image: url('../images/Close_SM.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-left: 30px;
  list-style-type: none;
}

.text-li-problemas {
  font-family: var(--font-family);
  color: var(--cinza-texto);
  font-size: var(--14px);
  line-height: var(--18px);
}

.text-li-problemas.red {
  background-image: url('../images/Close_SM.svg');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
}

.red {
  color: var(--vermelho);
}

.margimbottom {
  margin-bottom: var(--16px);
}

.box-tags {
  margin-bottom: var(--16px);
  grid-column-gap: var(--6px);
  grid-row-gap: var(--6px);
  display: flex;
}

.tag-azul {
  padding: var(--6px) var(--12px);
  border-radius: var(--48px);
  font-family: var(--font-family);
  color: #008bd2;
  font-size: var(--12px);
  line-height: var(--12px);
  text-transform: uppercase;
  background-color: #e2f5ff;
  font-weight: 500;
  display: inline-block;
}

.tag-verde {
  padding: var(--6px) var(--12px);
  border-radius: var(--48px);
  font-family: var(--font-family);
  color: #4da704;
  font-size: var(--12px);
  line-height: var(--12px);
  text-transform: uppercase;
  background-color: #d9fad4;
  font-weight: 500;
  display: inline-block;
}

.tag-laranja {
  padding: var(--6px) var(--12px);
  border-radius: var(--48px);
  font-family: var(--font-family);
  color: #d27700;
  font-size: var(--12px);
  line-height: var(--12px);
  text-transform: uppercase;
  background-color: #fff0e2;
  font-weight: 500;
  display: inline-block;
}

.tag-rosa {
  padding: var(--6px) var(--12px);
  border-radius: var(--48px);
  font-family: var(--font-family);
  color: #9300d2;
  font-size: var(--12px);
  line-height: var(--12px);
  text-transform: uppercase;
  background-color: #fbe2ff;
  font-weight: 500;
  display: inline-block;
}

.card-inovacoes {
  margin-bottom: var(--16px);
  padding: var(--24px);
  grid-column-gap: var(--16px);
  grid-row-gap: var(--16px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
  background-color: var(--branco);
  flex: 1;
  align-items: stretch;
  display: flex;
  box-shadow: 3px 4px 10px #008bd21f;
}

.card-inovacoes.foto {
  padding-top: var(--24px);
}

.icone-card-inovacoes {
  flex: 0 auto;
  align-self: center;
}

.text-card-inovacoes {
  flex: 1;
  align-self: stretch;
}

.nomargim {
  margin-bottom: var(--0px);
}

.nomargim.small {
  font-size: var(--14px);
  line-height: var(--18px);
}

.small {
  margin-bottom: var(--2px);
  font-size: var(--18px);
}

.box-lgpd {
  padding: var(--32px) var(--56px);
  grid-column-gap: var(--36px);
  grid-row-gap: var(--36px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
  background-color: var(--azul-linha);
  box-shadow: none;
  flex: 1;
  display: flex;
}

.box-lgpd.foto {
  padding-top: var(--24px);
}

.text-solucoes {
  margin-bottom: var(--6px);
  font-family: var(--font-family);
  color: var(--cinza-texto-hover);
  text-transform: uppercase;
  font-weight: 700;
}

.box-fluxo-caps {
  margin-top: var(--50px);
  grid-column-gap: var(--32px);
  grid-row-gap: var(--32px);
  text-align: center;
  display: block;
}

.box-fluxo-caps.steps {
  margin-bottom: 60px;
}

.text-card-video {
  flex: 1;
}

.box-flexcap-info-video {
  padding: var(--56px);
  grid-column-gap: var(--36px);
  grid-row-gap: var(--36px);
  border: 1px solid var(--azul-linha);
  border-radius: var(--12px);
  background-color: var(--azul-linha);
  box-shadow: none;
  flex-flow: wrap;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.box-flexcap-info-video.foto {
  padding-top: var(--24px);
}

.form-invisivel {
  display: none;
}

@media screen and (min-width: 1920px) {
  .accordion-body {
    padding-right: 20px;
  }

  .process-wrap {
    grid-column-gap: 200px;
    grid-row-gap: 200px;
    grid-template-columns: 1fr .75fr;
  }

  .process-item {
    margin-bottom: 20px;
  }

  .heading-three {
    font-size: 52px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: var(--38px);
    line-height: var(--42px);
  }

  .container {
    padding-right: var(--10px);
    padding-left: var(--10px);
  }

  .nav-bar {
    justify-content: space-between;
  }

  .navigation {
    padding: var(--6px) var(--16px) var(--16px);
    border-radius: var(--8px);
    background-color: var(--branco);
    overflow: hidden;
    box-shadow: 0 10px 16px #008bd24d;
  }

  .brand {
    flex: 1;
  }

  .menu-button {
    padding: var(--12px);
    border: 1px solid var(--azul-padrão);
    border-radius: var(--6px);
    color: var(--azul-padrão);
  }

  .menu-button.w--open {
    border-color: var(--azul-hover);
    background-color: var(--transparent);
    color: var(--azul-hover);
  }

  .nav-link {
    border-bottom: 1px solid var(--azul-linha);
  }

  .nav-link.last {
    border-bottom-style: none;
  }

  .h-flex.titulo, .h-flex.titulo._100, .h-flex.box-titulo.center-center._60 {
    width: 100%;
  }

  .h-flex.depoimentos {
    flex-flow: column;
  }

  .h-flex.footer {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .h-flex.titulo-esq {
    flex-flow: column;
    align-items: stretch;
  }

  .h-flex.titulo-esq.introducao {
    margin-top: var(--50px);
  }

  .h-flex.modulos {
    flex-flow: column;
  }

  .slider-intro {
    height: auto;
  }

  .box-content-slider {
    flex-flow: column;
  }

  .coluna-flex {
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    display: block;
  }

  .coluna-flex-horizontal {
    align-self: auto;
    display: block;
  }

  .box-foto {
    text-align: center;
  }

  .box-cards-big-numbers {
    grid-column-gap: var(--24px);
    grid-row-gap: var(--24px);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .card-big-numbers {
    flex: 1;
  }

  .box-depoimentos {
    padding: var(--24px) var(--24px) var(--100px);
  }

  .box-info-depoimentos, .box-slider-depoimentos {
    max-width: 100%;
  }

  .card-depoimentos {
    padding: var(--16px);
  }

  .left-arrow-slider-depoimentos {
    bottom: -15%;
    left: 0%;
  }

  .right-arrow-slider-depoimentos {
    bottom: -15%;
    left: 9%;
  }

  .accordion-body {
    padding-right: 20px;
  }

  .dropdown {
    border-bottom: 1px solid var(--azul-linha);
    display: block;
  }

  .dropdown-toogle {
    display: block;
  }

  .nav-dropdown.w--open {
    box-shadow: none;
  }

  .box-cards-solucoes {
    grid-column-gap: var(--32px);
    grid-row-gap: var(--32px);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .card-solucoes {
    flex: 1;
  }

  .box-foto-gradiente {
    text-align: center;
  }

  .box-azul {
    padding: var(--36px) var(--24px) var(--24px);
  }

  .slider-cards {
    height: 220px;
    min-height: auto;
  }

  .box-cards-planos {
    grid-column-gap: var(--32px);
    grid-row-gap: var(--32px);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .card-planos {
    flex: 1;
  }

  .slider-cases {
    min-height: 400px;
  }

  .left-arrow-slider-cases {
    bottom: -15%;
    left: 0%;
  }

  .right-arrow-slider-cases {
    bottom: -15%;
    left: 9%;
  }

  .box-logo-soft {
    text-align: left;
  }

  .box-video-grande {
    text-align: center;
    min-height: 400px;
  }

  .bg-pacs {
    min-height: 403px;
  }

  .box-video-menor {
    text-align: center;
  }

  .carousel-mask-caracteristicas {
    height: auto;
  }

  .tabs-vertical {
    flex-flow: column;
  }

  .tabs-menu-funcoes {
    width: 100%;
    margin-bottom: var(--48px);
  }

  .tabs-content-funcoes {
    width: 100%;
  }

  .tab-link-vertical {
    padding-top: var(--8px);
    padding-bottom: var(--8px);
  }

  .video-pacs-intro {
    min-height: 403px;
  }

  .video-visualizacao-intro {
    width: auto;
    height: 450px;
  }

  .box-cards-big-numbers-flex {
    grid-column-gap: var(--24px);
    grid-row-gap: var(--24px);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .como-funciona {
    flex: 1;
  }

  .box-cards-exames {
    grid-column-gap: var(--32px);
    grid-row-gap: var(--32px);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .card-exames {
    flex: 1;
  }

  .section-content-two {
    font-size: 16px;
  }

  .process-wrap {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .process-title {
    padding-top: 0;
    font-size: 20px;
  }

  .heading-three {
    font-size: 36px;
  }

  .box-cards-problemas {
    grid-column-gap: var(--32px);
    grid-row-gap: var(--32px);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .card-problemas, .card-inovacoes, .box-lgpd {
    flex: 1;
  }

  .box-fluxo-caps {
    grid-column-gap: var(--32px);
    grid-row-gap: var(--32px);
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .box-flexcap-info-video {
    flex: 1;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: var(--28px);
    line-height: var(--32px);
  }

  h2 {
    font-size: var(--28px);
    line-height: var(--36px);
  }

  .section.margem {
    padding-top: var(--32px);
    padding-bottom: var(--32px);
  }

  .h-flex.footer {
    flex-flow: column;
    display: flex;
  }

  .h-flex.form {
    grid-column-gap: var(--2px);
    grid-row-gap: var(--2px);
    flex-flow: column;
  }

  .text-gradient {
    font-size: var(--12px);
    line-height: var(--14px);
  }

  .coluna-info-slider, .coluna-imagem-slider {
    padding-left: var(--16px);
  }

  .box-foto {
    margin-bottom: var(--32px);
  }

  .box-foto.margintop {
    margin-top: var(--32px);
    margin-bottom: var(--0px);
  }

  .box-cards-big-numbers {
    flex-flow: column;
    display: flex;
  }

  .box-depoimentos {
    padding-top: var(--32px);
    padding-right: var(--24px);
    padding-left: var(--24px);
  }

  .right-arrow-slider-depoimentos {
    left: 12%;
  }

  .accordion-title {
    font-size: var(--16px);
    line-height: var(--20px);
    font-weight: 700;
  }

  .box-call-to-action {
    padding: var(--56px) var(--36px);
  }

  .box-big-numbers {
    padding: var(--32px) var(--24px);
  }

  .box-foto-gradiente {
    margin-top: var(--32px);
  }

  .box-formulario {
    padding: var(--24px);
  }

  .right-arrow-slider-cases {
    left: 12%;
  }

  .box-video-grande {
    min-height: 300px;
    margin-bottom: var(--32px);
  }

  .bg-pacs {
    min-height: 302px;
  }

  .box-video-menor {
    margin-bottom: var(--32px);
  }

  .carousel-slider-caracteristicas._3 {
    right: -18%;
  }

  .carousel-slider-caracteristicas._8 {
    right: -63%;
  }

  .carousel-slider-caracteristicas._4 {
    right: -27%;
  }

  .carousel-slider-caracteristicas._2 {
    right: -9%;
  }

  .carousel-slider-caracteristicas._7 {
    right: -54%;
  }

  .carousel-slider-caracteristicas._5 {
    right: -36%;
  }

  .carousel-slider-caracteristicas._6 {
    right: -45%;
  }

  .carousel-slider-caracteristicas._9, .carousel-slider-caracteristicas._10, .carousel-slider-caracteristicas._11, .carousel-slider-caracteristicas._12, .carousel-slider-caracteristicas._13, .carousel-slider-caracteristicas._14 {
    right: -63%;
  }

  .carousel-mask-caracteristicas {
    width: 60%;
  }

  .video-pacs-intro {
    min-height: 302px;
  }

  .video-visualizacao-intro {
    height: 340px;
  }

  .video-funcoes {
    height: 300px;
  }

  .box-cards-big-numbers-flex {
    flex-flow: column;
    display: flex;
  }

  .process-wrap {
    grid-template-columns: 1fr;
  }

  .heading-three {
    font-size: 32px;
  }
}

@media screen and (max-width: 479px) {
  .box-titulo-destaque {
    align-self: flex-start;
  }

  .text-gradient {
    font-size: var(--12px);
    line-height: var(--16px);
    text-align: center;
  }

  .botao-azul {
    text-align: center;
  }

  .coluna-info-slider {
    padding-right: var(--16px);
  }

  .icon-titulo {
    display: none;
  }

  .box-foto {
    margin-top: var(--50px);
  }

  .box-cards-big-numbers {
    flex-flow: column;
  }

  .box-cards-big-numbers.box.margintop {
    display: flex;
  }

  .box-depoimentos {
    padding-bottom: var(--50px);
  }

  .box-autor-depoimento {
    flex-flow: column;
    align-items: flex-start;
  }

  .slider-depoimentos {
    height: auto;
  }

  .left-arrow-slider-depoimentos {
    bottom: -18%;
  }

  .right-arrow-slider-depoimentos {
    bottom: -18%;
    left: 20%;
  }

  .accordion-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .accordion-title {
    font-size: var(--16px);
    line-height: var(--20px);
    font-weight: 700;
  }

  .link-topo {
    display: none;
  }

  .box-cards-solucoes {
    flex-flow: column;
    display: flex;
  }

  .box-foto-gradiente {
    margin-top: var(--50px);
  }

  .botao-verde {
    text-align: center;
  }

  .box-cards-planos {
    flex-flow: column;
    display: flex;
  }

  .left-arrow-slider-cases {
    bottom: -18%;
  }

  .right-arrow-slider-cases {
    bottom: -18%;
    left: 20%;
  }

  .box-video-grande {
    min-height: auto;
    margin-top: var(--50px);
  }

  .bg-pacs {
    min-height: 242px;
  }

  .box-video-menor {
    margin-top: var(--50px);
  }

  .carousel-slider-caracteristicas {
    padding-left: 10px;
    padding-right: 10px;
  }

  .carousel-slider-caracteristicas._3, .carousel-slider-caracteristicas._8, .carousel-slider-caracteristicas._4, .carousel-slider-caracteristicas._2, .carousel-slider-caracteristicas._7, .carousel-slider-caracteristicas._5, .carousel-slider-caracteristicas._6, .carousel-slider-caracteristicas._9, .carousel-slider-caracteristicas._10, .carousel-slider-caracteristicas._11, .carousel-slider-caracteristicas._12, .carousel-slider-caracteristicas._13, .carousel-slider-caracteristicas._14 {
    right: 0%;
  }

  .card-body-caracteristicas {
    padding: 20px;
  }

  .carousel-mask-caracteristicas {
    width: 100%;
  }

  .video-pacs-intro {
    min-height: 242px;
  }

  .video-visualizacao-intro {
    height: 190px;
  }

  .video-funcoes {
    height: 200px;
  }

  .box-cards-big-numbers-flex {
    flex-flow: column;
  }

  .box-cards-big-numbers-flex.box.margintop {
    display: flex;
  }

  .box-cards-exames {
    flex-flow: column;
    display: flex;
  }

  .process-item {
    grid-template-columns: 1fr;
  }

  .heading-three {
    font-size: 32px;
  }

  .process-step {
    display: none;
  }

  .box-cards-problemas, .box-fluxo-caps {
    flex-flow: column;
    display: flex;
  }
}


